\documentclass{standalone}

\usepackage{tikz}
\input{couleur.sty}

\begin{document}
\begin{tikzpicture}[line cap=round,line join=round,x=1cm,y=1cm,mydashed/.style={dashed,dash phase=1pt}]
\clip(-8.5,0.5) rectangle (-4,4);
\fill[line width=1.5pt,color=J3,fill=J3,fill opacity=1] (-8,1) -- (-6,1) -- (-5,2) -- (-6.5,3.5) -- cycle;
\draw [line width=1.5pt,mydashed] (-7,2)-- (-6.5,3.5);
\draw [line width=1.5pt] (-6.5,3.5)-- (-6,1);
\draw [line width=1.5pt] (-6.5,3.5)-- (-8,1);
\draw [line width=1.5pt] (-6.5,3.5)-- (-5,2);
\draw [line width=1.5pt] (-5,2)-- (-6,1);
\draw [line width=1.5pt] (-6,1)-- (-8,1);
\draw [line width=1.5pt,mydashed] (-8,1)-- (-7,2);
\draw [line width=1.5pt,mydashed] (-7,2)-- (-5,2);
\draw [line width=1.5pt] (-8,1)-- (-6,1);
\draw [line width=1.5pt] (-6,1)-- (-5,2);
\draw [line width=1.5pt] (-5,2)-- (-6.5,3.5);
\draw [line width=1.5pt] (-6.5,3.5)-- (-8,1);
\end{tikzpicture}
\end{document}